[MyClouds]
Caption=Moje chmury

[Common]
AIMP.MyClouds.Actions.AddStorage=Dodaj magazyn...
AIMP.MyClouds.Actions.EditStorage=Edytuj magazyn...
AIMP.MyClouds.Actions.Refresh=Odśwież
AIMP.MyClouds.Actions.RemoveStorage=Usuń magazyn...
AIMP.MyClouds.ML.Default=Domyślnie

[AIMPML]
CreationDate=Data utworzenia
LastModifiedDate=Ostatnia modyfikacja
FormatType=Format
Name=Wyświetlana nazwa

[frmMyCloudsDeleteConfirmation]
Caption=Usuwanie magazynu
cbDeleteCachedFiles=Usuń lokalną pamięć podręczną
lbText=Czy na pewno usunąć %s z listy?
btnOk=OK
btnCancel=Anuluj

[frmMyCloudsEditStorage]
Caption=Magazyn w chmurze
gbService=Usługa
edCustomServer.th=Wpisz adres serwera i port
gbDisplayName=Wyświetlana nazwa
gbAuthorization=Autoryzacja
lbLogin=Login:
lbPassword=Hasło:
btnOk=OK
btnCancel=Anuluj
btnToken=Zdobądź token

[frmMyCloudsSettings]
C1=Opcje
GB1=Buforowanie
CB1=Pokaż informacje o ścieżce z tagów
CB2=Użyj dostępu strumieniowego, jeśli to możliwe
CB2Hint=Zapewnia szybki start odtwarzania, ale nie buforuje i nie obsługuje kolejki
CB3=Usuń pliki z pamięci podręcznej po zamknięciu aplikacji
CB4=Usuń pliki z pamięci podręcznej starsze niż:
CB5=Zezwól na pobieranie okładek
CB6=Oblicz czas trwania ścieżki dźwiękowej (plik może zostać całkowicie pobrany)
W1=Włączenie tych opcji może zwiększyć użycie danych internetowych

